<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="BAM CLARO" mcc="730" mnc="03" apn="bam.clarochile.cl" user="clarochile" server="" password="clarochile" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl" authtype="1" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="ims" mcc="730" mnc="03" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="Claro Chile" mcc="730" mnc="03" apn="bam.clarochile.cl" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
